Browse Source

add some jessie requirements for flask

remotes/origin/develop
Jan Dittberner 6 years ago
parent
commit
fdd97270d6
  1. 9
      jessiereq.pip

9
jessiereq.pip

@ -1,14 +1,15 @@
Flask==0.10.1
Jinja2==2.7.3
Jinja2==2.8
MarkupSafe==0.23
Werkzeug==0.9.6
Werkzeug==0.10.4
itsdangerous==0.24
Babel==1.3
pytz==2012c
Babel==2.1.post20150925
Flask-Babel==0.9
pytz==2015.6
speaklater==1.3
Flask-WTF==0.10.2
WTForms==2.0.1
#Babel==1.3
#Beaker==1.6.4
#FormEncode==1.2.6
#Mako==1.0.0

Loading…
Cancel
Save